<?php

require("includes/check_auth_user.php");

require("includes/dbconnect.php");
//include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);


if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;


    echo "<tr>";
    echo "<td align='center' valign='top'><input type='image' src='delbut.png' name='remove1' value='remove1' class='remove1' $hide_var/></td>";
    echo "<td align='left' valign='top'><input type='text' size='6' maxlength='6' name='srno_$ctr' class='sno form-control' style='height:33px;' value='$ctr'/></td>";

    echo "<td align='left' valign='top'><input type='text' size='6' maxlength='6' name='descrip_$ctr' class=' form-control' style='height:33px;' value=''/></td>";
    echo "<td align='center' valign='top'><input type='text' size='4'  name='othamt_$ctr' class='othamt form-control text-right' style='height:33px;' value='0'  /></td>";
    echo "</tr>";
} else {
    echo "ERROR";
}
?>
 